local Layouts = GLOBAL.require("map/layouts").Layouts
local StaticLayout = GLOBAL.require("map/static_layout")
 
Layouts["gameafootstart"] = StaticLayout.Get("map/static_layouts/gameafootstart")
Layouts["tinystart"] = StaticLayout.Get("map/static_layouts/tinystart")

GLOBAL.require("map/levels/New Survival levels")
 
GLOBAL.require("map/tasks/ring")
GLOBAL.require("map/tasks/island")
GLOBAL.require("map/tasks/Smallmap")
GLOBAL.require("map/tasks/biosphere")
GLOBAL.require("map/tasks/TheGameIsAfoot")
GLOBAL.require("map/tasks/biospherechallenge")

GLOBAL.require("map/rooms/customrooms")
GLOBAL.require("map/rooms/biosphererooms")
GLOBAL.require("map/rooms/tinyrooms")

GLOBAL.require("map/forest_map")
GLOBAL.require("map/customise")
